Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 593609 - denemo-0.8.18 is available
Summary: denemo-0.8.18 is available
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: denemo
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Roy Rankin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-19 10:05 UTC by Upstream Release Monitoring
Modified: 2010-07-11 11:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-11 11:51:29 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-05-19 10:05:08 UTC
Latest upstream release: 0.8.16
Current version in Fedora Rawhide: 0.8.12
URL: http://ftp.gnu.org/gnu/denemo/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Roy Rankin 2010-05-22 12:48:33 UTC
0.8.16 built in devel

Comment 2 Upstream Release Monitoring 2010-07-08 10:05:43 UTC
Latest upstream release: 0.8.18
Current version in Fedora Rawhide: 0.8.16
URL: http://ftp.gnu.org/gnu/denemo/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Roy Rankin 2010-07-11 11:51:29 UTC
Rawhide updated to 0.8.18


Note You need to log in before you can comment on or make changes to this bug.